## python-aiohomekit 3.2.1

=== debian/changelog ===
python-aiohomekit (3.2.1-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:11:39 +0200

python-aiohomekit (3.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077564)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 03:00:45 +0200
