=== debian/control ===
Source: python-aiohomekit
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiocoap,
 python3-aiohappyeyeballs,
 python3-aiohttp,
 python3-async-interrupt,
 python3-async-timeout,
 python3-bleak,
 python3-bleak-retry-connector,
 python3-chacha20poly1305,
 python3-chacha20poly1305-reuseable,
 python3-commentjson,
 python3-coverage,
 python3-cryptography,
 python3-mypy,
 python3-orjson,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-cov,
 python3-zeroconf,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiohomekit
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiohomekit.git
Homepage: https://github.com/Jc2k/aiohomekit

Package: python3-aiohomekit
Architecture: all
Depends:
 python3-aiocoap,
 python3-aiohappyeyeballs,
 python3-aiohttp,
 python3-async-interrupt,
 python3-async-timeout,
 python3-bleak,
 python3-bleak-retry-connector,
 python3-chacha20poly1305,
 python3-chacha20poly1305-reuseable,
 python3-commentjson,
 python3-cryptography,
 python3-orjson,
 python3-zeroconf,
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio HomeKit client
 This library implements the HomeKit protocol for controlling Homekit
 accessories using asyncio. It's primary use is for with Home Assistant.
 .
 At the moment there is no API guarantees. API stability and documentation
 will happen after making sure things are working within Home Assistant.
 .
 This package is a Home Assistant dependency.
