=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Jc2k/aiohomekit.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_fixperms:
	dh_fixperms
	rm $(CURDIR)/debian/python3-aiohomekit/usr/lib/python3/dist-packages/tests-pairing.json
